RubyGems Navigation menu

nbadw-util 0.1.4

Database models, migrations, and utilities for the New Brunswick Aquatic Data Warehouse

Gemfile
          gem 'nbadw-util', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install nbadw-util
  
  
  
  
  
  
  

Total downloads 7,131

For this version 1,539

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - October 22, 2009 (13.5 KB)
  2. 0.1.3 - October 22, 2009 (13.5 KB)
  3. 0.1.2 - October 22, 2009 (13.5 KB)
  4. 0.1.1 - October 22, 2009 (13.5 KB)
  5. 0.1.0 - October 22, 2009 (13.5 KB)

Runtime Dependencies: